/*fonts*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Emoji:wght@300..700&display=swap");

/*home button credits*/
div.center2 {
  display: flex;
  padding: 0;
}

button.btn1 {
  margin-left: auto;
  margin-bottom: 0;
  font-family: "Noto Emoji";
  color: #5f8f79;
  padding: 0.3125rem;
  font-size: 2em;
  background: none;
  border: #5f8f79 solid 1px;
  border-radius: 50px;
  margin-right: 0.625rem;
  margin-top: 0.625rem;
  transition: 0.1s;
  cursor: pointer;
}

button.btn1:hover {
  color: #5f8f79a4;
  border: #5f8f79a4 solid 1px;
  font-size: 1.9vw;
}

button.btn2 {
  font-family: "Noto Emoji";
  color: #5f8f79;
  transition: 0.1s;
  cursor: pointer;
  font-size: 1.5em;
  background: none;
  border: 1px solid #5f8f79;
  border-radius: 50px;
  width: 20%;
  padding: 0.3125rem;
}

button.btn2:hover {
  color: #5f8f79a4;
  border: 1px solid #5f8f79a4;
}
